<?php
/**
 * Front Page Options
 *
 * @package Jeweler Shop
 */

$wp_customize->add_panel(
	'jeweler_shop_front_page_options',
	array(
		'title'    => esc_html__( 'Front Page Options', 'jeweler-shop' ),
		'priority' => 20,
	)
);

// Header Section.
require get_template_directory() . '/theme-library/customizer/front-page-options/header.php';

// Banner Section.
require get_template_directory() . '/theme-library/customizer/front-page-options/slider.php';

// Tranding Product Section.
require get_template_directory() . '/theme-library/customizer/front-page-options/product.php';